 .u-section-1 {
  background-position: 50% 50%;
  min-height: 379px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 1111px;
  margin: 100px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 315px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 95px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -193px;
  }

  .u-section-1 .u-text-1 {
    width: 940px;
    margin-top: 90px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 262px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 50px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
  }

  .u-section-1 .u-text-1 {
    margin: 78px 50px 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 39px calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1129px;
}

.u-section-2 .u-text-1 {
  margin: 47px 199px 0 158px;
}

.u-section-2 .u-accordion-1 {
  width: 1106px;
  margin: 84px auto 60px;
}

.u-section-2 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-1 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-2 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-2 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 40px 10px 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-accordion-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-3 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 40px 10px 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-4 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 40px 10px 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-accordion-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-5 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-5 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 40px 10px 0;
}

.u-section-2 .u-accordion-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-6 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 40px 10px 0;
}

.u-section-2 .u-accordion-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-7 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-7 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-8 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-2 .u-icon-8 {
  height: 61px;
  width: 61px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 49px;
    margin-left: 8px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-1 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-2 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-3 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-4 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-5 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-6 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-7 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.38889rem;
  }

  .u-section-2 .u-icon-8 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-accordion-1 {
    width: 940px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-1 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-2 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-3 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-4 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-5 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-6 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-7 {
    padding: 16px;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-icon-8 {
    padding: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
  }

  .u-section-2 .u-icon-1 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-icon-2 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-3 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-4 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-5 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-6 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-7 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-2 .u-icon-8 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-2 .u-accordion-1 {
    width: 600px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-1 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-2 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-3 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-4 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-5 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-6 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-7 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-2 .u-icon-8 {
    padding: 17px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-accordion-1 {
    width: 340px;
  }

  .u-section-2 .u-accordion-link-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-accordion-link-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1255px;
}

.u-section-3 .u-text-1 {
  margin: 43px 357px 0 0;
}

.u-section-3 .u-accordion-1 {
  width: 1106px;
  margin: 88px auto 60px;
}

.u-section-3 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-1 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 40px 10px 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-accordion-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-2 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-3 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 40px 10px 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-4 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 40px 10px 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-accordion-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-5 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 40px 10px 0;
}

.u-section-3 .u-accordion-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-6 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 40px 10px 0;
}

.u-section-3 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-accordion-link-7 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-7 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px;
}

.u-section-3 .u-accordion-link-8 {
  font-size: 1.55556rem;
  letter-spacing: 1px;
  font-family: D-DIN;
  font-weight: 700;
  padding: 20px 2px;
}

.u-section-3 .u-icon-8 {
  height: 61px;
  width: 61px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    margin-right: 57px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-1 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-2 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-3 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-4 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-5 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-6 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-7 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 1.38889rem;
  }

  .u-section-3 .u-icon-8 {
    height: 80px;
    width: 80px;
    padding: 9px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-accordion-1 {
    width: 940px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-1 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-2 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-3 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-4 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-5 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-6 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-7 {
    padding: 16px;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 1.27778rem;
  }

  .u-section-3 .u-icon-8 {
    padding: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }

  .u-section-3 .u-icon-1 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-2 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-icon-3 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-4 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-5 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-6 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-7 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }

  .u-section-3 .u-icon-8 {
    height: 69px;
    width: 69px;
    padding: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-3 .u-accordion-1 {
    width: 600px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-1 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-2 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-3 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-4 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-5 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-6 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-7 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 1.2345688888888888rem;
  }

  .u-section-3 .u-icon-8 {
    padding: 17px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-1 {
    width: 340px;
  }

  .u-section-3 .u-accordion-link-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-accordion-link-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(255, 69, 0, 1), rgba(255, 69, 0, 1));
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 629px;
}

.u-section-4 .u-text-1 {
  margin: 133px 290px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 419px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  font-size: 0.888889rem;
  letter-spacing: 4px;
  margin: 61px auto 60px 0;
  padding: 18px 48px 18px 47px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 119px;
  }

  .u-section-4 .u-btn-1 {
    text-align: center;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-btn-1 {
    font-size: 0.7777778750000002rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 604px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-4 .u-btn-1 {
    font-weight: 400;
    padding: 14px 21px 15px 20px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}